1 Reply Latest reply on Apr 3, 2003 12:37 AM by Gary

    Can not use connect/j 3.0.6

    ardenliuliu Newbie

      jdk-1.4.1_01
      jboss-3.2.0RC4

      I try to use a very simple CMP, which does not work under connect/j 3.0.6, but it is very fine using connect/j 2.0.4.
      How can I fix this problem??